This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 51639 - java support installed, but doesn't work?
java support installed, but doesn't work?
Status: CLOSED RAWHIDE
Product: Red Hat Public Beta
Classification: Retired
Component: mozilla (Show other bugs)
roswell
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Christopher Blizzard
http://irc.wanadoo.be
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-08-13 10:27 EDT by lethalwp
Modified: 2008-05-01 11:38 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-08-13 10:28:00 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description lethalwp 2001-08-13 10:27:56 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:0.9.3) Gecko/20010808

Description of problem:
after having installed the jre java support, some java sites still fails to
work

How reproducible:
Always

Steps to Reproduce:
1.go on http://irc.wanadoo.be   the plugin startup on netscape 4.7x, but i
never managed to let it work on mozilla
2.
3.
	

Additional info:

the java test of mozilla do work, but that applet just do NOT start.

Is java f*cked?
check the site, it should ask for some nick etc, it even do not go to those
options with mozilla
already had the same problem with 0.91, still on 0.9.2 and also on 0.9.3

the file:lrwxrwxrwx    1 root     root           57 Aug 12 18:37
libjavaplugin_oji.so ->
/usr/java/jre1.3.1/plugin/i386/ns600/libjavaplugin_oji.so
is present in the plugin dir, so it *should* work
Comment 1 Christopher Blizzard 2002-01-25 15:44:13 EST
Works in recent rawhide releases.

Note You need to log in before you can comment on or make changes to this bug.